html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

body {
    margin: 0;
    line-height: 1;
    font-size: 12px;
    font-family: rwbq, Arial, Helvetica, sans-serif;
}

:focus {
    outline: 0;
}

ol, ul {
    list-style: none;
}

a:link, a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.clear_float {
    clear: left;
}

#rural-directory {
    margin: 30px auto;
    max-width: 1180px;
}

.rs-contact-bar-container {
    text-align: right;
    font-family: vcsm,Arial;
    font-weight: 700;
    font-style: normal;
    font-size: 1rem;
    color: #f7f7f7;
    background-color: #3b566b;
    width: 100%;
    padding: 0.813rem 0rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.rs-contact-bar-inner {
    max-width: 1180px;
    margin: 0 auto;
    position: relative;
}

.rs-contact-bar-container a:link, .rs-contact-bar-container a:visited, .rs-contact-bar-container a:hover {
    color:#f7f7f7;
    text-decoration:none;
}
.rs-contact-bar-container.left {
    text-align:left;
}
.rs-contact-bar-container.center {
    text-align:center;
}
.rs-contact-bar-container.right {
    text-align:right;
}
.rs-contact-bar-container .email {
    vertical-align:middle;
}
.rs-contact-bar-container .phone {
    margin-left:0.938rem;
    vertical-align:middle;
}
.rs-contact-bar-container .contact-bar-spacer {
    width:0.938rem;
    display:inline-block;
}
.social-container {
    display: inline-block;
    vertical-align: middle;
}
.social-row {
    display: inline-block;
}

.social-container .social-icon {
    display: inline-block;
    width: 2.688rem;
    height: 2.688rem;
    line-height: normal;
    padding: 0;
    vertical-align: middle;
}

.social-container .social-icon svg {
    fill: #fff;
    margin: 0 auto;
    display: block;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    overflow: visible;
}

@media only screen and (min-width: 600px) {
    header {
        display: flex;
        margin-bottom: 60px;
    }
}



#logo {
    width: 234px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    background-image: url(/img/action-network-logo.png);
    height: 5.5rem;
}

#logo a {
    display: block;
    height: 100%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#logo + h1 {
    margin-bottom: 0;
    line-height: 88px;
    margin-left: 40px;
}

h1 {
    font-weight: 600;
    font-style: normal;
    font-size: 3rem;
    color: #3b566b;
    margin-bottom: 40px;
}


@media only screen and (max-width: 600px) {
    #logo + h1 {
        font-size: 30px;
        line-height: 40px;
        margin: 20px 0;
    }
}


h2 {
    font-size: 1.6rem;
    font-weight: 600;
    font-style: normal;
    color: #80a83d;
    margin: 40px 0 20px;
}

.filters {
    padding: 10px 0;
    border: 1px solid rgba(0, 0, 0, .3);
    /* background-color: rgba(162, 243, 26, 0.04); */
}

.filter {
    box-sizing: border-box;
    padding: 10px 10px;
}


@media only screen and (min-width: 600px) {
    .filters {
        display: flex;
        /* align-items: center; */
        /* vertical-align: top; */
        background: #3b566b;
        color: #fff;
    }

    .filter {
        flex: 1;
        vertical-align: top;
        background: rgba(255,255,255,.1);
        margin: 0 10px;
    }

    .filter--reset {
        flex: 0 0 auto;
        width: 100px;
        text-align: right;
    }
}

.filter label,
.filter input,
.filter select {
    display: block;
    width: 100%;
    color: #3c566a;
}

.filter label,
#reset {
    font-size: 13px;
}

.filter input,
.filter select {
    border: 1px solid rgba(0, 0, 0, .3);
    border-radius: 0;
    padding: 5px 8px;
    font-size: 14px;
}

.filter input[type="search"] {
    -webkit-appearance:none;
    height: 36px;
    box-sizing: border-box;
}

.reset-wrapper {
    overflow: hidden;
    margin-top: 15px;
}

#reset {
    float: right;
    display: flex;
    font-style: normal;
    box-shadow: 0 0 0 0.125rem #cedce9 inset;
    background: #dee9f1;
    color: #3b566b;
    border-radius: 0.250rem;
    border: 0;
    padding: 5px;
    transition: all .3s ease-in;
    cursor: pointer;
    align-items: center;
}

#reset span {
    display: block;
    padding: 0 5px;
}

#reset span + span {
    padding-left: 0;
}

#reset svg {
    fill: #3b566b;
}

.filter label {
    font-weight: 600;
    margin-bottom: 9px;
    color: #fff;
}

.record {
    margin: 20px 0;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 2px;
    color: #3c566a;
    /* box-shadow: 0 3px 4px 0 rgba(0,0,0,0.14), 0 3px 3px -2px rgba(0,0,0,0.12), 0 1px 8px 0 rgba(0,0,0,0.20); */
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.07), 0 2px 1px -1px rgba(0,0,0,0.06), 0 1px 3px 0 rgba(0,0,0,0.10);
}

.column--contact-details a,
.column--contact-details a:visited,
.column--contact-details a:active {
    color: #3c566a;
}

.record__banner {
    background: rgba(222, 233, 241, .5);
    padding: 10px 20px;
    border-bottom: 4px solid rgba(218, 223, 226, .5);
    border-radius: 2px;
}

@media only screen and (min-width: 600px) {
    .record__banner {
        align-items: center;
        display: flex;
    }

    .record__title {
        flex: 1;
    }

    .record__links {
        flex: 0 0 auto;
        width: 150px;
        text-align: right;
    }
}

.record__links img {
    height: 35px;
    width: auto;
    margin-left: 10px;
}

.record__links svg {
    position: relative;
    top: 2px;
    height: 37px;
    width: 37px;
    margin-left: 10px;
    fill: #3b566b;
}

.record__name {
    font-size: 1.1rem;
    font-weight: 600;
    font-style: normal;
}

.record__bio {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 13px;
    font-style:italic;
    
}

@media only screen and (min-width: 600px) {
    .record__bio {
        margin-bottom: 0;
    }
}

.record__details {
    overflow: hidden;
    font-size: 12px;
    font-weight: 400;
    padding: 10px 20px 10px 10px;
}

@media only screen and (min-width: 600px) {
    .record__details {
        display: flex;
        flex-wrap: wrap;
    }
    .column {
        box-sizing: border-box;
        flex: 0 0 auto;
        width: 50%;
        padding: 0 10px;
    }
}

@media only screen and (min-width: 900px) {
    .column {
        flex: 1;
        width: auto;
    }

    .column--contact-details {
        flex: 0 0 auto;
    }

    .column--roles {
        flex: 0 0 auto;
        width: 210px;
    }
}

@media only screen and (min-width: 1023px) {
    .column--contact-details {
        flex: 1;
    }
}

.record__aoe {
    padding: 5px;
    background: rgba(222, 233, 241, .3);
}

.record__aoe .icon {
    background-color: #80a83d;
    padding-left: 5px;
    font-weight: 600;
    color: #fff;
    border-radius: .2rem;
}

.record__aoe-list {
    margin: 8px;
}

.icon {
    clear: both;
    line-height: 24px;
}
.icon + .icon {
    margin-top: 4px;
}
.icon span {
    display: block;
}
.icon span:first-child {
    float: left;
}
.icon span:last-child {
    overflow: hidden;
}

.record__aoe .icon svg {
    fill: #fff;
}

.icon svg {
    position: relative;
    top: 3px;
    fill: #3c566a;
    width: 18px;
    height: 18px;
    margin-right: 10px;
}

.contact-directory {
    background-color: #3b566b;
    color: #fff;
    font-size: 14px;
    margin-bottom: 20px;
}

.contact-directory div {
    background-color: rgba(255, 255, 255, 0.1);
    padding: 15px 20px;
    text-align: center;
    font-weight: bold;
}

.contact-directory a,
.contact-directory a:visited,
.contact-directory a:active {
    color: #fff;
}
